<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>cm-cloud</artifactId>
        <groupId>com.cm</groupId>
        <version>1.0.1-SNAPSHOT</version>
    </parent>
    <description>接收系统校验</description>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>cloud-token-in</artifactId>
    <version>1.0.1-SNAPSHOT</version>

    <dependencies>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>4.12</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>com.cm</groupId>
            <artifactId>cloud-security</artifactId>
            <version>1.0.1-SNAPSHOT</version>
        </dependency>
    </dependencies>

    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>3.2</version>
                <configuration>
                    <source>1.6</source>
                    <target>1.6</target>
                    <encoding>UTF-8</encoding>
                    <!-- 打包JDK内部类 -->
                    <compilerArguments>
                        <!--<bootclasspath>${JAVA_HOME}/jre/lib/rt.jar</bootclasspath>-->
                    </compilerArguments>
                </configuration>
            </plugin>
        </plugins>
    </build>

</project>